<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="Lato-Bol.ttf">
            <string>Lato-Bold</string>
            <string>Lato-Bold</string>
        </mutableArray>
        <mutableArray key="Lato-Reg.ttf">
            <string>Lato-Regular</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AircraftDetailVC">
            <connections>
                <outlet property="btnLeft" destination="kms-mb-JVc" id="2Q4-Ha-4B9"/>
                <outlet property="btnRight" destination="QnU-VE-1Xk" id="StS-Db-d3n"/>
                <outlet property="collctionImgVw" destination="3zK-At-8oH" id="FYY-b8-vfu"/>
                <outlet property="lblAircraftName" destination="YQX-fp-TSD" id="IrQ-bh-A5V"/>
                <outlet property="lblLegCount" destination="PuD-xa-YNg" id="k8g-hE-923"/>
                <outlet property="lblleg" destination="Czw-Bk-OOo" id="NVp-ju-cEg"/>
                <outlet property="pgCntrol" destination="3HY-AL-CCM" id="gsr-Vr-eaB"/>
                <outlet property="tblVw" destination="hNI-fp-Ng6" id="MYD-9L-y61"/>
                <outlet property="view" destination="G2w-hT-ERS" id="MmG-Rb-0yN"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="G2w-hT-ERS">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Xrc-jJ-7zb">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="195"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8M9-20-0lw">
                            <rect key="frame" x="0.0" y="151" width="320" height="44"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eRK-nN-euR">
                                    <rect key="frame" x="10" y="0.0" width="300" height="44"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YQX-fp-TSD">
                                            <rect key="frame" x="0.0" y="22" width="0.0" height="0.0"/>
                                            <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="15"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PuD-xa-YNg">
                                            <rect key="frame" x="270" y="13" width="9" height="18"/>
                                            <fontDescription key="fontDescription" name="Lato-Bold" family="Lato" pointSize="15"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="TRIP" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Czw-Bk-OOo">
                                            <rect key="frame" x="283" y="19" width="17" height="11"/>
                                            <fontDescription key="fontDescription" name="Lato-Bold" family="Lato" pointSize="9"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="YQX-fp-TSD" firstAttribute="centerY" secondItem="eRK-nN-euR" secondAttribute="centerY" id="Ges-zx-OK1"/>
                                        <constraint firstItem="Czw-Bk-OOo" firstAttribute="bottom" secondItem="PuD-xa-YNg" secondAttribute="bottom" id="IBb-gM-zaS"/>
                                        <constraint firstItem="Czw-Bk-OOo" firstAttribute="leading" secondItem="PuD-xa-YNg" secondAttribute="trailing" constant="4" id="Spc-BS-To9"/>
                                        <constraint firstItem="YQX-fp-TSD" firstAttribute="leading" secondItem="eRK-nN-euR" secondAttribute="leading" id="WfP-6o-ec9"/>
                                        <constraint firstItem="PuD-xa-YNg" firstAttribute="centerY" secondItem="eRK-nN-euR" secondAttribute="centerY" id="d8Z-2W-ke4"/>
                                        <constraint firstItem="PuD-xa-YNg" firstAttribute="centerY" secondItem="eRK-nN-euR" secondAttribute="centerY" id="dPR-eq-211"/>
                                        <constraint firstAttribute="trailing" secondItem="Czw-Bk-OOo" secondAttribute="trailing" id="g3o-Rv-QEP"/>
                                        <constraint firstItem="YQX-fp-TSD" firstAttribute="centerY" secondItem="eRK-nN-euR" secondAttribute="centerY" id="g6B-XY-PNL"/>
                                        <constraint firstItem="Czw-Bk-OOo" firstAttribute="bottom" secondItem="PuD-xa-YNg" secondAttribute="bottom" constant="-1" id="plM-M8-PPd"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="d8Z-2W-ke4"/>
                                        </mask>
                                    </variation>
                                </view>
                            </subviews>
                            <color key="backgroundColor" red="0.10980392160000001" green="0.4941176471" blue="0.90588235289999997" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstItem="eRK-nN-euR" firstAttribute="width" secondItem="8M9-20-0lw" secondAttribute="width" multiplier="300:320" id="NoP-57-B3T"/>
                                <constraint firstItem="eRK-nN-euR" firstAttribute="top" secondItem="8M9-20-0lw" secondAttribute="top" id="Szx-s7-iLS"/>
                                <constraint firstItem="eRK-nN-euR" firstAttribute="centerX" secondItem="8M9-20-0lw" secondAttribute="centerX" id="dFX-N7-v9U"/>
                                <constraint firstAttribute="bottom" secondItem="eRK-nN-euR" secondAttribute="bottom" id="xj6-8F-Gjm"/>
                            </constraints>
                        </view>
                        <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" bounces="NO" pagingEnabled="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="3zK-At-8oH">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="151"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="0.0" minimumInteritemSpacing="0.0" id="HpA-ea-Udi">
                                <size key="itemSize" width="50" height="50"/>
                                <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                            </collectionViewFlowLayout>
                            <connections>
                                <outlet property="dataSource" destination="-1" id="PWY-Xp-zul"/>
                                <outlet property="delegate" destination="-1" id="Jgh-dV-GJb"/>
                            </connections>
                        </collectionView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="kms-mb-JVc">
                            <rect key="frame" x="10" y="42" width="47" height="68"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="68" id="eJn-It-mQ3"/>
                                <constraint firstAttribute="width" constant="47" id="u81-0E-slz"/>
                            </constraints>
                            <state key="normal" image="LL_leftImg"/>
                            <connections>
                                <action selector="leftArrowBtnClicked:" destination="-1" eventType="touchUpInside" id="9yk-XA-IbK"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="right" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="QnU-VE-1Xk">
                            <rect key="frame" x="263" y="42" width="47" height="68"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="68" id="KaO-LQ-any"/>
                                <constraint firstAttribute="width" constant="47" id="hBc-ud-6WL"/>
                            </constraints>
                            <state key="normal" image="LL_rgtImg"/>
                            <connections>
                                <action selector="rightArrowBtnClicked:" destination="-1" eventType="touchUpInside" id="kbP-1H-Q7B"/>
                            </connections>
                        </button>
                        <pageControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" numberOfPages="3" translatesAutoresizingMaskIntoConstraints="NO" id="3HY-AL-CCM">
                            <rect key="frame" x="141" y="127" width="39" height="37"/>
                        </pageControl>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="3zK-At-8oH" firstAttribute="leading" secondItem="Xrc-jJ-7zb" secondAttribute="leading" id="A5K-V8-V2J"/>
                        <constraint firstItem="8M9-20-0lw" firstAttribute="leading" secondItem="Xrc-jJ-7zb" secondAttribute="leading" id="Gkr-0I-wng"/>
                        <constraint firstAttribute="trailing" secondItem="QnU-VE-1Xk" secondAttribute="trailing" constant="10" id="K6R-Rc-cGd"/>
                        <constraint firstAttribute="bottom" secondItem="8M9-20-0lw" secondAttribute="bottom" id="K8r-ov-luR"/>
                        <constraint firstItem="3zK-At-8oH" firstAttribute="top" secondItem="Xrc-jJ-7zb" secondAttribute="top" id="KlR-h6-Fcs"/>
                        <constraint firstItem="kms-mb-JVc" firstAttribute="leading" secondItem="Xrc-jJ-7zb" secondAttribute="leading" constant="10" id="Ng3-2R-mha"/>
                        <constraint firstItem="8M9-20-0lw" firstAttribute="top" secondItem="3HY-AL-CCM" secondAttribute="bottom" constant="-13" id="f1h-S7-3MP"/>
                        <constraint firstItem="kms-mb-JVc" firstAttribute="centerY" secondItem="3zK-At-8oH" secondAttribute="centerY" id="iEB-Ac-nH0"/>
                        <constraint firstItem="QnU-VE-1Xk" firstAttribute="centerY" secondItem="3zK-At-8oH" secondAttribute="centerY" id="l8v-IW-gUM"/>
                        <constraint firstItem="3HY-AL-CCM" firstAttribute="centerX" secondItem="Xrc-jJ-7zb" secondAttribute="centerX" id="lQf-tx-fTi"/>
                        <constraint firstItem="8M9-20-0lw" firstAttribute="height" secondItem="Xrc-jJ-7zb" secondAttribute="height" multiplier="44:195" id="lU3-0P-TsH"/>
                        <constraint firstAttribute="trailing" secondItem="8M9-20-0lw" secondAttribute="trailing" id="mof-hx-s7z"/>
                        <constraint firstAttribute="trailing" secondItem="3zK-At-8oH" secondAttribute="trailing" id="t7k-KD-Neh"/>
                        <constraint firstItem="8M9-20-0lw" firstAttribute="top" secondItem="3zK-At-8oH" secondAttribute="bottom" id="xde-ea-rTb"/>
                    </constraints>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="hNI-fp-Ng6">
                    <rect key="frame" x="0.0" y="205" width="320" height="363"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <color key="sectionIndexBackgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="hcu-wk-Aex"/>
                        <outlet property="delegate" destination="-1" id="HDh-e2-OD3"/>
                    </connections>
                </tableView>
            </subviews>
            <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="Xrc-jJ-7zb" firstAttribute="top" secondItem="G2w-hT-ERS" secondAttribute="top" id="0fk-At-Cwa"/>
                <constraint firstItem="Xrc-jJ-7zb" firstAttribute="height" secondItem="G2w-hT-ERS" secondAttribute="height" multiplier="195:568" id="5dQ-5d-Tkx"/>
                <constraint firstItem="hNI-fp-Ng6" firstAttribute="top" secondItem="Xrc-jJ-7zb" secondAttribute="bottom" constant="10" id="DeH-4b-QcH"/>
                <constraint firstItem="Xrc-jJ-7zb" firstAttribute="leading" secondItem="G2w-hT-ERS" secondAttribute="leading" id="N9i-Us-xeZ"/>
                <constraint firstAttribute="trailing" secondItem="hNI-fp-Ng6" secondAttribute="trailing" id="YAY-4S-n9h"/>
                <constraint firstItem="hNI-fp-Ng6" firstAttribute="leading" secondItem="G2w-hT-ERS" secondAttribute="leading" id="Zep-sB-jtW"/>
                <constraint firstAttribute="trailing" secondItem="Xrc-jJ-7zb" secondAttribute="trailing" id="alU-Ru-2bt"/>
                <constraint firstAttribute="bottom" secondItem="hNI-fp-Ng6" secondAttribute="bottom" id="s0k-hv-frC"/>
            </constraints>
            <nil key="simulatedTopBarMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
        </view>
    </objects>
    <resources>
        <image name="LL_leftImg" width="13" height="22"/>
        <image name="LL_rgtImg" width="13" height="22"/>
    </resources>
</document>
